"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  //model
  coverBgImg: "https://jyw-1322946948.cos.ap-guangzhou.myqcloud.com/upload/gjEDA6cmTu5FnMCWzyGSE.png",
  coverImg: common_vendor.ref(""),
  houseDetail: common_vendor.ref({}),
  qrCodeByBase64: common_vendor.ref(""),
  choiceImgShow: common_vendor.ref(false),
  posterStyle: {
    background: "url('https://jyw-1322946948.cos.ap-guangzhou.myqcloud.com/upload/jgKWriyfZrPSIBuHrlfNG.png')",
    backgroundSize: "100% 100%",
    marginTop: "30rpx",
    padding: "30rpx"
  },
  houseActualImages: common_vendor.ref([]),
  posterImage: common_vendor.ref(""),
  tabCurrent: common_vendor.ref(0),
  orderInfo: common_vendor.ref({}),
  alipayQrCode: common_vendor.ref({}),
  alipayQrCodeShow: common_vendor.ref(false),
  custQrcodeInfo: common_vendor.ref({})
};
exports.useModel = useModel;
